tape(1)

NAME
Tape - Valentina's measurements editor.

SYNOPSIS
tape [options] file

DESCRIPTION
Valentina is a cross-platform patternmaking program which allows designers to create and model patterns of clothing. This software allows pattern creation, using either multisize sizing tables or an individual’s set of measurements. It blends new technologies with traditional methods to create a unique pattern making tool. Tape is a part of Valentina. And used for creating and editing measurement files.

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

-a, --dimensionA <The dimension A base>
    Set base for dimension A in the table units.

-b, --dimensionB <The dimension B base>
    Set base for dimension B in the table units.

-c, --dimensionA <The dimension C base>
    Set base for dimension C in the table units.

-u, --units <The pattern units>
    Set pattern file units: cm, mm, inch.

--test
    Use for unit testing. Run the program and open a file without showing the main window.

--no-scaling
    Disable high dpi scaling. Call this option if has problem with scaling (by default scaling enabled). Alternatively you can use the QT_AUTO_SCREEN_SCALE_FACTOR=0 environment variable.

Arguments:
    filename - the measurement file.

AUTHOR
This manual page was written by Roman Telezhynskyi <dismine@gmail.com> valentina(1)